/************************************************
*    begin Blog Comments                        *
************************************************/
#comments {
	font-size: 28px;
	margin: 0 0 15px 0;
	position: relative;
}
#comments span {
	font-size: 14px;
	position: absolute;
	right: 0;
	top: 12px;
}
#comment-writer-info {
	overflow: hidden;
	margin: 0 0 8px 0;
}
#comment-writer-info div {
	width: 188px;
	float: left;
	position: relative;
	z-index: 100;
}
#comment-writer-info div img {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 23px;
}
#comment-writer-info label {
	position: absolute;
	top: 6px;
	left: 45px;
	z-index: 50;
	color: #333;
}
#comment-writer-comment label {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#comment-writer-info div input {
	border: 1px solid #f69c3a;
	padding: 9px 5px 5px 42px;
	width: 128px;
	height: 15px;
	outline: none;
	background-color: white;
}
#comment-writer-comment {
	overflow: hidden;
}
#comment-writer-comment textarea {
	width: 343px;
	padding: 10px;
	border: 1px solid #f69c3a;
	font: 12px Verdana, "Lucida Grande", Arial, Sans-Serif;
	float: left;
	outline: none;
}
#remember-area {
	width: 177px;
	float: right;
	padding: 10px 17px 0 0;
}
#remember-area h5 {
	font-size: 14px;
	letter-spacing: 0;
	border: 0;
	text-transform: none;
	font-weight: bold;
	margin: 0 0 10px 0;
	color: black;
}
#remember-area ul {
	margin-left: 15px;
	list-style: outside disc;
}
#remember-area ul li {
	background: none !important;
	padding: 0;
	margin: 0 0 8px 0;
	font: 11px/1.2 "Lucida Grande", Sans-Serif;
	color: black;
}
ol.commentlist #remember-area {
	width: 132px;
	float: left;
	padding: 0 0 0 8px;
}
ol.commentlist li li #remember-area {
	display: none;
}
ol.commentlist #remember-area ul {
	list-style: outside disc;
	margin: 0 0 0 15px;
}
ol.commentlist #remember-area ul li {
	padding: 0;
	border: 0;
	margin: 0 0 3px 0;
	list-style: outside disc !important;
}
ol.commentlist li p.cancel-comment-reply {
	margin: 5px 0 8px;
}
#cancel-comment-reply-link {
	padding: 4px;
	background: #620303;
	color: white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#cancel-comment-reply-link:hover {
	background: red;
	border: none;
}
#comment-writer-submit {
	text-align: right;
	padding: 5px 20px 0 0;
	background: url(images/submit-area-line-bg.png) top right no-repeat;
	margin: 0 0 20px 0;
}
ol.commentlist #respond #leave-comment-title {
	display: none;
}
ol.commentlist #comment-writer-info {
	width: 250px;
}
ol.commentlist #comment-writer-info div {
	width: 220px;
	float: none;
	margin: 0 0 8px 0;
}
ol.commentlist #comment-writer-comment textarea {
	width: 310px;
}
ol.commentlist li li #comment-writer-comment textarea {
	width: 340px;
}
.comment-text {
	padding-left: 60px;
}
ol#commentList {
	list-style: none;
	margin: 0;
}
.commentArrow {
	position: absolute;
	left: -14px;
	top: 7px;
}
.commentPreview .authorInfo {
	width: 115px;
	float: left;
}
.commentPreview code {
	width: 375px;
	background: none;
	margin: 0;
	padding: 0;
}
#commentList li.item {
	margin: 0 0 35px 0;
}
#commentList .commentText, .commentPreview .commentText {
	width: 380px;
	float: right;
	border: 1px solid #999;
	background: #eee;
	padding: 15px;
	position: relative;
	min-height: 50px;
	margin: 0 0 10px 0;
}
#commentList li.author .commentText p {
	color: black;
}
ol.commentlist {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
ol.commentlist li {
	border: 1px solid #d5d5d5;
	margin: 0 0 10px;
	padding: 5px 7px 15px 70px;
	position:relative;
	background: white;
	list-style: none !important;
}
ol.commentlist code {
	width: 370px;
}
ol.commentlist li.depth-3 code {
	width: 320px;
}
ol.commentlist li.bypostauthor {
	background: #fff0da;
}
ol.commentlist li.featured {
	background: #f1f7ff;
}
ol.commentlist li.buried {
	opacity: 0.6;
}
ol.commentlist ul ul {
	margin: 15px 0 0 0;
}
ol.commentlist li div.vcard cite.fn {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
}
ol.commentlist li div.vcard cite.fn a.url {
	color: #fe4902;
	text-decoration: none;
}
ol.commentlist li div.vcard cite.fn a.url:hover {
	color: #000;
}
ol.commentlist li div.vcard img.avatar {
	position: absolute;
	top: 9px;
	left: 11px;
}
ol.commentlist li div.comment-meta {
	font: bold 10px helvetica, arial, sans-serif;
	position: absolute;
	right: 10px;
	text-align: right;
	top: 5px;
}
ol.commentlist li div.comment-meta a {
	color: #ccc;
	text-decoration: none;
}
ol.commentlist li div.comment-meta a:hover {
	color: #000;
}
ol.commentlist li p {
	margin: 0 0 1em;
}
ol.commentlist li ul {
	list-style: square;
	margin: 0 0 1em;
	padding: 0;
	text-indent: 0;
}
ol.commentlist li .reply {
	position: absolute;
	bottom: 5px;
	right: 5px;
}
ol.commentlist li .reply .comment-reply-link {
	font: italic 12px Georgia, Serif;
	border: 0;
	color: #3680A1;
	text-transform: none;
}
ol.commentlist li .reply .comment-reply-link:hover {
	color: black;
	border: 0 !important;
}
ol.commentlist li div.reply a {
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
}
ol.commentlist li ul.children {
	list-style:none;
	margin:1em 0 0;
	text-indent:0;
}
ol.commentlist li ul.children li.depth-2 {
	margin:0 0 .25em;
}
ol.commentlist li ul.children li.depth-3 {
	margin:0 0 .25em;
}
ol.commentlist li ul.children li.depth-4 {
	margin:0 0 .25em;
}
ol.commentlist li.even {
	background:#fff;
}
ol.commentlist li.odd {
	background:#f6f6f6;
}
ol.commentlist li.pingback div.vcard {
	padding: 0 170px 0 0;
}
/************************************************
*    end Blog Comments                          *
************************************************/
